Subject: bug#26889: Tests for emacs-clojure-mode

From: Arun Isaac <[email-masked]>
Date: Sat, 13 May 2017 20:54:40 +0530

Pushed with all changes incorporated!

Alex Kost writes:

> Arun Isaac (2017-05-13 10:38 +0530) wrote:
>
>> Here is another patch set with the suggested changes incorporated.
>
> I think Ludovic meant you may commit these patches.

I guess that's what he meant. I was just being a little extra
careful. If there was no response in about a day, I would have pushed.

> 'inputs' are not used, so just (lambda _ ...) here.

Anyways, I thought I'd be missing something like this. Hence the extra
careful resubmission of the patch set! :-P